<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2020-04-06 11:54:08" version="4.1.0.22">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">ylinkTest</prjName>
        <testTime desc="检测时间">2020-04-06 11:37:48</testTime>
        <pileNo desc="桩号">YL-QCPB</pileNo>
        <serial desc="流水号">WJ201900006</serial>
        <pChSensorNo desc="压力传感器编号">ylink001</pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号">DefaultTesterWorkLicenseNo</testerWorkLicenseNo>
        <tester desc="检测员">ylinkJSB</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">500</designaLoad>
        <basicInfoId desc="上传信息"></basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="5" name="浅层平板"/>
            <stand sid="0" fullName="GB50007-2011 建筑地基基础设计规范" NO="GB50007-2011" pureName="建筑地基基础设计规范" shortName="GB50007-2011 建筑地基基础设计规范" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">10</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">2</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">5</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="2" judgeTime="3600" startJuegeTime="0" enCrossTime="0" minMLoadTime="7200" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,600,600,600,900,900,1800," unloadIntervalSec="0,600,1200,1800,3600,3600,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">1</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3114" pressureMinAD="599" forceADMax="3114" forceADMin="599" plcID="40030646" plcFreqType="1" connectType="1" devName="/dev/ttyO1"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">1</pressureCalaMethod>
                <jackK desc="系数k">50</jackK>
                <jackB desc="系数b">10</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStr desc="力传感器参数" name="456" ratedkN="60"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="53999" range="50" calibrates="0,0,0;1,0,2.5;2,0,5;3,0,7.5;4,0,10;5,0,12.5;6,0,15;7,0,17.5;8,0,20;9,0,22.5;10,0,25;11,0,27.5;12,0,30;13,0,32.5;14,0,35;15,0,37.5;16,0,40;17,0,42.5;18,0,45;19,0,47.5;20,0,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="53996" range="50" calibrates="0,11537,0;1,11861,2.5;2,12201,5;3,12560,7.5;4,12933,10;5,13321,12.5;6,13726,15;7,14147,17.5;8,14585,20;9,15036,22.5;10,15505,25;11,15989,27.5;12,16486,30;13,16998,32.5;14,17524,35;15,18062,37.5;16,18613,40;17,19175,42.5;18,19744,45;19,20313,47.5;20,20870,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.05097e-43" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-3.58867e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="2.24554e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.339118" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.45328e-38" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">1000</maxLoad>
            <maxLimitLoad desc="最大限制载荷">1200</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">100,200,300,400,500,600,700,800,900,1000,</loadControl>
            <unloadControl desc="卸载的控载值">800,600,400,200,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">40</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">10</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">-5</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">0</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">1.6874e-38</allowedLostPercent>
            <allowedGainPercent desc="">1.84971e-43</allowedGainPercent>
            <allowedLost desc="允许掉载量值">10</allowedLost>
            <allowedGain desc="允许超载量值">10</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">0</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">0</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="0" uploadAdd="119.23.106.172" port="9600" platforName="新疆新华通静载监管平台"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">1</panelArea>
            <panelRadius desc="承压板边长/半径m">1</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{0dd69829-2a7e-4a2f-be1c-059be2ed38de}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">3</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="0" longitude="0.000000" latitude="0.000000"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="626.5" pressure="12.13" startTime="2020-04-06 11:54:04" intervalSec="3603" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="-0.0057373" pressureAdjustVal="-66.1999" dataType="0" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.33" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:54:04" pSensorType="1" pressureCurADVal="1042" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="17953" curPlcCtrlLoadState="0" OOVal="18388.2,18312.9,0,0,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="-0.000488281" pressureAdjustVal="-0.20001" OOriginalVals="-0.1,11.32,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2020-04-06 11:37:55" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" offsetChState="3" OVal="-0.1,11.32,0,0,0,0,0,0," sampleTime="2020-04-06 11:37:55" pSensorType="1" pressureCurADVal="978" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.8,18323.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="200"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="200.66" pressure="3.812" startTime="2020-04-06 11:37:57" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.11,1.81,0,0,0,0,0,0," offsetAdjustVals="2.11,1.81,0,0,0,0,0,0," POVal="11.1332" offsetChState="3" OVal="-0.1,11.32,0,0,0,0,0,0," sampleTime="2020-04-06 11:37:57" pSensorType="1" pressureCurADVal="999" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.8,18323,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="199.451" pressure="3.792" startTime="2020-04-06 11:37:57" intervalSec="603" pauseTimeSec="165" recordIdx="1" uploaded="0" loadAdjustVal="0.000366211" pressureAdjustVal="-0.599993" dataType="1" offsetVal="2.14,1.85,0,0,0,0,0,0," offsetAdjustVals="2.14,1.85,0,0,0,0,0,0," POVal="11.829" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:40:54" pSensorType="1" pressureCurADVal="1024" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389,18319.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="193.551" pressure="3.672" startTime="2020-04-06 11:40:54" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.0020752" pressureAdjustVal="-3.39996" dataType="1" offsetVal="2.16,1.9,0,0,0,0,0,0," offsetAdjustVals="2.16,1.91,0,0,0,0,0,0," POVal="12.831" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:09" pSensorType="1" pressureCurADVal="1060" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389,18319.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="202.543" pressure="3.852" startTime="2020-04-06 11:41:09" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00244141" pressureAdjustVal="-3.99995" dataType="1" offsetVal="2.16,1.9,0,0,0,0,0,0," offsetAdjustVals="2.16,1.91,0,0,0,0,0,0," POVal="12.1909" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:12" pSensorType="1" pressureCurADVal="1037" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18319.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="207.901" pressure="3.962" startTime="2020-04-06 11:41:12" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.00280762" pressureAdjustVal="-4.59994" dataType="1" offsetVal="2.16,1.9,0,0,0,0,0,0," offsetAdjustVals="2.16,1.91,0,0,0,0,0,0," POVal="12.998" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:15" pSensorType="1" pressureCurADVal="1066" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18319.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="193.718" pressure="3.672" startTime="2020-04-06 11:41:15" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.00317383" pressureAdjustVal="-5.19994" dataType="1" offsetVal="2.16,1.9,0,0,0,0,0,0," offsetAdjustVals="2.16,1.91,0,0,0,0,0,0," POVal="12.2744" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:18" pSensorType="1" pressureCurADVal="1040" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389,18319.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="199.543" pressure="3.792" startTime="2020-04-06 11:41:18" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.0032959" pressureAdjustVal="-5.39993" dataType="1" offsetVal="2.16,1.9,0,0,0,0,0,0," offsetAdjustVals="2.16,1.91,0,0,0,0,0,0," POVal="12.1909" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:21" pSensorType="1" pressureCurADVal="1037" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18319.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="198.151" pressure="3.762" startTime="2020-04-06 11:41:21" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.00402832" pressureAdjustVal="-6.59992" dataType="1" offsetVal="2.16,1.9,0,0,0,0,0,0," offsetAdjustVals="2.16,1.91,0,0,0,0,0,0," POVal="12.163" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:27" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18319.6,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="300"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="316.759" pressure="6.1452" startTime="2020-04-06 11:41:28" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.00402832" pressureAdjustVal="-6.59992" dataType="0" offsetVal="3.24,3.05,0,0,0,0,0,0," offsetAdjustVals="3.24,3.05,0,0,0,0,0,0," POVal="12.1352" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:41:28" pSensorType="1" pressureCurADVal="1035" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18319.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="309.802" pressure="6.0052" startTime="2020-04-06 11:41:28" intervalSec="603" pauseTimeSec="37" recordIdx="1" uploaded="0" loadAdjustVal="0.00549316" pressureAdjustVal="-7.19989" dataType="1" offsetVal="3.26,3.07,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="11.996" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:11" pSensorType="1" pressureCurADVal="1030" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18318.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="319.285" pressure="6.1952" startTime="2020-04-06 11:42:11" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00695801" pressureAdjustVal="-7.79986" dataType="1" offsetVal="3.26,3.08,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="12.3857" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:14" pSensorType="1" pressureCurADVal="1044" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18318.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="309.802" pressure="6.0052" startTime="2020-04-06 11:42:14" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.010376" pressureAdjustVal="-9.19979" dataType="1" offsetVal="3.26,3.08,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="11.996" offsetChState="3" OVal="-0.1,11.33,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:21" pSensorType="1" pressureCurADVal="1030" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.9,18318.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="308.802" pressure="5.9852" startTime="2020-04-06 11:42:21" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.0118408" pressureAdjustVal="-9.79976" dataType="1" offsetVal="3.26,3.07,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="11.996" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:24" pSensorType="1" pressureCurADVal="1030" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.1,18318.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="313.977" pressure="6.0852" startTime="2020-04-06 11:42:24" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.0133057" pressureAdjustVal="-10.3997" dataType="1" offsetVal="3.26,3.07,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="12.0795" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:27" pSensorType="1" pressureCurADVal="1033" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389,18318.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="316.76" pressure="6.1452" startTime="2020-04-06 11:42:27" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.0147705" pressureAdjustVal="-10.9997" dataType="1" offsetVal="3.26,3.07,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="12.1352" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:30" pSensorType="1" pressureCurADVal="1035" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389,18318.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="309.76" pressure="6.0052" startTime="2020-04-06 11:42:30" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.0181885" pressureAdjustVal="-12.3996" dataType="1" offsetVal="3.26,3.07,0,0,0,0,0,0," offsetAdjustVals="3.26,3.09,0,0,0,0,0,0," POVal="12.1352" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:37" pSensorType="1" pressureCurADVal="1035" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389,18318.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="400"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="408.151" pressure="7.9651" startTime="2020-04-06 11:42:38" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.0181885" pressureAdjustVal="-12.3996" dataType="0" offsetVal="4.83,4.71,0,0,0,0,0,0," offsetAdjustVals="4.83,4.71,0,0,0,0,0,0," POVal="12.163" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:42:38" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18388.8,18318.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="396.759" pressure="7.7451" startTime="2020-04-06 11:42:38" intervalSec="603" pauseTimeSec="26" recordIdx="1" uploaded="0" loadAdjustVal="0.0172729" pressureAdjustVal="-12.9997" dataType="1" offsetVal="4.87,4.73,0,0,0,0,0,0," offsetAdjustVals="4.87,4.75,0,0,0,0,0,0," POVal="12.1352" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:10" pSensorType="1" pressureCurADVal="1035" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.1,18318.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="405.151" pressure="7.9051" startTime="2020-04-06 11:43:10" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.0169678" pressureAdjustVal="-13.1997" dataType="1" offsetVal="4.87,4.73,0,0,0,0,0,0," offsetAdjustVals="4.87,4.75,0,0,0,0,0,0," POVal="12.163" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:15" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18318.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="400.542" pressure="7.8151" startTime="2020-04-06 11:43:15" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.0166626" pressureAdjustVal="-13.3997" dataType="1" offsetVal="4.87,4.73,0,0,0,0,0,0," offsetAdjustVals="4.87,4.75,0,0,0,0,0,0," POVal="12.1909" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:21" pSensorType="1" pressureCurADVal="1037" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18318.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="399.151" pressure="7.7851" startTime="2020-04-06 11:43:21" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.0163574" pressureAdjustVal="-13.5997" dataType="1" offsetVal="4.87,4.73,0,0,0,0,0,0," offsetAdjustVals="4.87,4.75,0,0,0,0,0,0," POVal="12.163" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:26" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.4,18318,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="402.584" pressure="7.8551" startTime="2020-04-06 11:43:26" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.0160522" pressureAdjustVal="-13.7997" dataType="1" offsetVal="4.87,4.73,0,0,0,0,0,0," offsetAdjustVals="4.87,4.75,0,0,0,0,0,0," POVal="12.0517" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:32" pSensorType="1" pressureCurADVal="1032" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18317.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="405.501" pressure="7.9151" startTime="2020-04-06 11:43:32" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.0157471" pressureAdjustVal="-13.9997" dataType="1" offsetVal="4.87,4.73,0,0,0,0,0,0," offsetAdjustVals="4.87,4.75,0,0,0,0,0,0," POVal="12.33" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:37" pSensorType="1" pressureCurADVal="1042" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.1,18317.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="397.884" pressure="7.7651" startTime="2020-04-06 11:43:37" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.0154419" pressureAdjustVal="-14.1997" dataType="1" offsetVal="4.89,4.75,0,0,0,0,0,0," offsetAdjustVals="4.89,4.75,0,0,0,0,0,0," POVal="11.7177" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:43" pSensorType="1" pressureCurADVal="1020" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.2,18317.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="500"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="500.06" pressure="10.0512" startTime="2020-04-06 11:43:47" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.0154419" pressureAdjustVal="-14.1997" dataType="0" offsetVal="6.63,6.35,0,0,0,0,0,0," offsetAdjustVals="6.63,6.35,0,0,0,0,0,0," POVal="11.8012" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:43:47" pSensorType="1" pressureCurADVal="1023" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18317.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="512.585" pressure="9.9712" startTime="2020-04-06 11:43:47" intervalSec="603" pauseTimeSec="23" recordIdx="1" uploaded="0" loadAdjustVal="0.0159912" pressureAdjustVal="-15.9997" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="12.0517" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:44:22" pSensorType="1" pressureCurADVal="1032" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.2,18317.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="508.41" pressure="9.9912" startTime="2020-04-06 11:44:22" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.0175171" pressureAdjustVal="-20.9997" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="11.9682" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:44:47" pSensorType="1" pressureCurADVal="1029" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18316.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="509.702" pressure="9.9194" startTime="2020-04-06 11:44:47" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.0177002" pressureAdjustVal="-21.5997" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="10.994" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:44:50" pSensorType="1" pressureCurADVal="994" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18316.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="505.626" pressure="9.9525" startTime="2020-04-06 11:44:50" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.0182495" pressureAdjustVal="-23.3996" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="11.9125" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:00" pSensorType="1" pressureCurADVal="1027" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18316.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="507.41" pressure="9.8682" startTime="2020-04-06 11:45:00" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.0184326" pressureAdjustVal="-23.9996" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="11.9682" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:03" pSensorType="1" pressureCurADVal="1029" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.4,18316.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="503.101" pressure="9.812" startTime="2020-04-06 11:45:03" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.0185547" pressureAdjustVal="-24.3996" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="11.662" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:06" pSensorType="1" pressureCurADVal="1018" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.2,18316.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="500.577" pressure="9.815" startTime="2020-04-06 11:45:06" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.0187378" pressureAdjustVal="-24.9996" dataType="1" offsetVal="6.66,6.38,0,0,0,0,0,0," offsetAdjustVals="6.66,6.4,0,0,0,0,0,0," POVal="11.4115" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:09" pSensorType="1" pressureCurADVal="1009" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18316.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="600"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="595.885" pressure="11.7177" startTime="2020-04-06 11:45:10" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.0187378" pressureAdjustVal="-24.9996" dataType="0" offsetVal="8.85,8.69,0,0,0,0,0,0," offsetAdjustVals="8.85,8.69,0,0,0,0,0,0," POVal="11.7177" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:10" pSensorType="1" pressureCurADVal="1020" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18316.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="598.668" pressure="11.5734" startTime="2020-04-06 11:45:10" intervalSec="603" pauseTimeSec="20" recordIdx="1" uploaded="0" loadAdjustVal="0.0176392" pressureAdjustVal="-25.5997" dataType="1" offsetVal="8.87,8.71,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="11.7734" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:36" pSensorType="1" pressureCurADVal="1022" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18316.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="602.843" pressure="11.6569" startTime="2020-04-06 11:45:36" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.0161743" pressureAdjustVal="-26.3997" dataType="1" offsetVal="8.87,8.7,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="11.8569" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:41" pSensorType="1" pressureCurADVal="1025" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.4,18316.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="600.059" pressure="11.6012" startTime="2020-04-06 11:45:41" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.0150757" pressureAdjustVal="-26.9997" dataType="1" offsetVal="8.87,8.71,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="11.8012" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:44" pSensorType="1" pressureCurADVal="1023" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.4,18316.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="601.451" pressure="11.629" startTime="2020-04-06 11:45:44" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.0143433" pressureAdjustVal="-27.3997" dataType="1" offsetVal="8.87,8.7,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="11.829" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:46" pSensorType="1" pressureCurADVal="1024" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18316.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="611.193" pressure="11.8238" startTime="2020-04-06 11:45:46" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.0128784" pressureAdjustVal="-28.1997" dataType="1" offsetVal="8.87,8.71,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="12.0239" offsetChState="3" OVal="-0.1,11.34,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:50" pSensorType="1" pressureCurADVal="1031" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.6,18316.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="611.193" pressure="11.8238" startTime="2020-04-06 11:45:50" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.0117798" pressureAdjustVal="-28.7998" dataType="1" offsetVal="8.87,8.7,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="12.0239" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:54" pSensorType="1" pressureCurADVal="1031" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18316.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="609.801" pressure="11.796" startTime="2020-04-06 11:45:54" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.0110474" pressureAdjustVal="-29.1998" dataType="1" offsetVal="8.87,8.7,0,0,0,0,0,0," offsetAdjustVals="8.87,8.73,0,0,0,0,0,0," POVal="11.996" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:45:57" pSensorType="1" pressureCurADVal="1030" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18316.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="700"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="690.318" pressure="13.6164" startTime="2020-04-06 11:46:08" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.0110474" pressureAdjustVal="-29.1998" dataType="1" offsetVal="11.32,11.15,0,0,0,0,0,0," offsetAdjustVals="11.32,11.15,0,0,0,0,0,0," POVal="11.6064" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:08" pSensorType="1" pressureCurADVal="1016" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="10525" curPlcCtrlLoadState="0" OOVal="18389.6,18316.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="690.318" pressure="13.6164" startTime="2020-04-06 11:46:08" intervalSec="603" pauseTimeSec="21" recordIdx="1" uploaded="0" loadAdjustVal="0.0106812" pressureAdjustVal="-29.7998" dataType="1" offsetVal="11.34,11.17,0,0,0,0,0,0," offsetAdjustVals="11.34,11.2,0,0,0,0,0,0," POVal="11.6064" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:35" pSensorType="1" pressureCurADVal="1016" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="1623" curPlcCtrlLoadState="0" OOVal="18389.5,18315.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="691.61" pressure="13.6364" startTime="2020-04-06 11:46:35" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.010437" pressureAdjustVal="-30.1998" dataType="1" offsetVal="11.34,11.17,0,0,0,0,0,0," offsetAdjustVals="11.34,11.2,0,0,0,0,0,0," POVal="10.6322" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:38" pSensorType="1" pressureCurADVal="981" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="4239" curPlcCtrlLoadState="0" OOVal="18389.5,18315.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="700.576" pressure="13.8164" startTime="2020-04-06 11:46:38" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.0100708" pressureAdjustVal="-30.7998" dataType="1" offsetVal="11.34,11.17,0,0,0,0,0,0," offsetAdjustVals="11.34,11.2,0,0,0,0,0,0," POVal="11.4115" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:41" pSensorType="1" pressureCurADVal="1009" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="7166" curPlcCtrlLoadState="0" OOVal="18389.6,18315.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="701.61" pressure="13.8364" startTime="2020-04-06 11:46:41" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.00970459" pressureAdjustVal="-31.3998" dataType="1" offsetVal="11.34,11.17,0,0,0,0,0,0," offsetAdjustVals="11.34,11.2,0,0,0,0,0,0," POVal="10.6322" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:44" pSensorType="1" pressureCurADVal="981" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="10221" curPlcCtrlLoadState="0" OOVal="18389.5,18315.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="709.185" pressure="13.9864" startTime="2020-04-06 11:46:44" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.00921631" pressureAdjustVal="-32.1998" dataType="1" offsetVal="11.34,11.17,0,0,0,0,0,0," offsetAdjustVals="11.34,11.2,0,0,0,0,0,0," POVal="11.3837" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:48" pSensorType="1" pressureCurADVal="1008" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="14209" curPlcCtrlLoadState="0" OOVal="18389.5,18315.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="700.06" pressure="13.8064" startTime="2020-04-06 11:46:48" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.00872803" pressureAdjustVal="-32.9998" dataType="1" offsetVal="11.34,11.17,0,0,0,0,0,0," offsetAdjustVals="11.34,11.2,0,0,0,0,0,0," POVal="11.8012" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:52" pSensorType="1" pressureCurADVal="1023" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="18356" curPlcCtrlLoadState="0" OOVal="18389.5,18315.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="701.71" pressure="13.8364" startTime="2020-04-06 11:46:52" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.00823975" pressureAdjustVal="-33.7998" dataType="1" offsetVal="11.37,11.19,0,0,0,0,0,0," offsetAdjustVals="11.37,11.2,0,0,0,0,0,0," POVal="11.6342" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:46:56" pSensorType="1" pressureCurADVal="1017" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="22575" curPlcCtrlLoadState="0" OOVal="18389.4,18315.5,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="800"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="795.885" pressure="15.7277" startTime="2020-04-06 11:47:02" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.00823975" pressureAdjustVal="-33.7998" dataType="1" offsetVal="14.05,13.73,0,0,0,0,0,0," offsetAdjustVals="14.05,13.73,0,0,0,0,0,0," POVal="11.7177" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:02" pSensorType="1" pressureCurADVal="1020" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="28847" curPlcCtrlLoadState="0" OOVal="18389.4,18315.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="800.06" pressure="15.8077" startTime="2020-04-06 11:47:02" intervalSec="603" pauseTimeSec="24" recordIdx="1" uploaded="0" loadAdjustVal="0.00805664" pressureAdjustVal="-34.3998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.8012" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:32" pSensorType="1" pressureCurADVal="1023" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="690" curPlcCtrlLoadState="0" OOVal="18389.2,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="801.451" pressure="15.8377" startTime="2020-04-06 11:47:32" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.0078125" pressureAdjustVal="-35.1998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.829" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:37" pSensorType="1" pressureCurADVal="1024" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="5234" curPlcCtrlLoadState="0" OOVal="18389.3,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="798.71" pressure="15.7777" startTime="2020-04-06 11:47:37" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00756836" pressureAdjustVal="-35.9998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.6342" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:41" pSensorType="1" pressureCurADVal="1017" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="9459" curPlcCtrlLoadState="0" OOVal="18389.3,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="798.926" pressure="15.7877" startTime="2020-04-06 11:47:41" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.00738525" pressureAdjustVal="-36.5998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.5785" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:44" pSensorType="1" pressureCurADVal="1015" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="12953" curPlcCtrlLoadState="0" OOVal="18389.2,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="795.885" pressure="15.7277" startTime="2020-04-06 11:47:44" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.00726318" pressureAdjustVal="-36.9998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.7177" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:47" pSensorType="1" pressureCurADVal="1020" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="16033" curPlcCtrlLoadState="0" OOVal="18389.3,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="797.276" pressure="15.7577" startTime="2020-04-06 11:47:47" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.00701904" pressureAdjustVal="-37.7998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.7455" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:51" pSensorType="1" pressureCurADVal="1021" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="20065" curPlcCtrlLoadState="0" OOVal="18389.3,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="804.235" pressure="15.8877" startTime="2020-04-06 11:47:51" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.0067749" pressureAdjustVal="-38.5998" dataType="1" offsetVal="14.08,13.75,0,0,0,0,0,0," offsetAdjustVals="14.08,13.78,0,0,0,0,0,0," POVal="11.8847" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:47:57" pSensorType="1" pressureCurADVal="1026" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="25345" curPlcCtrlLoadState="0" OOVal="18389.3,18315,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="8" gradeNo="8" ctrlLoad="900"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="909.96" pressure="18.0092" startTime="2020-04-06 11:48:03" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="0" loadAdjustVal="0.0067749" pressureAdjustVal="-38.5998" dataType="1" offsetVal="17.76,17.85,0,0,0,0,0,0," offsetAdjustVals="17.76,17.85,0,0,0,0,0,0," POVal="10.7992" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:03" pSensorType="1" pressureCurADVal="987" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="31602" curPlcCtrlLoadState="0" OOVal="18389.1,18315,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="901.352" pressure="17.8392" startTime="2020-04-06 11:48:03" intervalSec="603" pauseTimeSec="24" recordIdx="1" uploaded="0" loadAdjustVal="0.00689697" pressureAdjustVal="-38.9998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="10.827" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:32" pSensorType="1" pressureCurADVal="988" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="690" curPlcCtrlLoadState="0" OOVal="18389.1,18314.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="902.585" pressure="17.8592" startTime="2020-04-06 11:48:32" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00708008" pressureAdjustVal="-39.5998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="12.0517" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:35" pSensorType="1" pressureCurADVal="1032" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="4187" curPlcCtrlLoadState="0" OOVal="18389,18314.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="903.101" pressure="17.8692" startTime="2020-04-06 11:48:35" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00726318" pressureAdjustVal="-40.1998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="11.662" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:39" pSensorType="1" pressureCurADVal="1018" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="7495" curPlcCtrlLoadState="0" OOVal="18389.1,18314.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="901.451" pressure="17.8392" startTime="2020-04-06 11:48:39" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.00744629" pressureAdjustVal="-40.7998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="11.829" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:42" pSensorType="1" pressureCurADVal="1024" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="10825" curPlcCtrlLoadState="0" OOVal="18389.1,18314.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="897.276" pressure="17.7592" startTime="2020-04-06 11:48:42" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.00756836" pressureAdjustVal="-41.1998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="11.7455" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:45" pSensorType="1" pressureCurADVal="1021" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="14142" curPlcCtrlLoadState="0" OOVal="18389,18314.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="907.893" pressure="17.9612" startTime="2020-04-06 11:48:45" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.00775146" pressureAdjustVal="-41.7998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="12.3579" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:48" pSensorType="1" pressureCurADVal="1043" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="17206" curPlcCtrlLoadState="0" OOVal="18388.9,18314.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="905.893" pressure="17.9229" startTime="2020-04-06 11:48:48" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.00793457" pressureAdjustVal="-42.3998" dataType="1" offsetVal="17.79,17.88,0,0,0,0,0,0," offsetAdjustVals="17.79,17.91,0,0,0,0,0,0," POVal="12.3579" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:48:51" pSensorType="1" pressureCurADVal="1043" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="20191" curPlcCtrlLoadState="0" OOVal="18389,18314.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="9" gradeNo="9" ctrlLoad="1000"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1007.893" pressure="19.9679" startTime="2020-04-06 11:49:00" intervalSec="0" pauseTimeSec="2" recordIdx="0" uploaded="0" loadAdjustVal="0.00793457" pressureAdjustVal="-42.3998" dataType="1" offsetVal="21.83,21.92,0,0,0,0,0,0," offsetAdjustVals="21.83,21.92,0,0,0,0,0,0," POVal="12.3579" offsetChState="3" OVal="-0.1,11.35,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:00" pSensorType="1" pressureCurADVal="1043" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="1596" curPlcCtrlLoadState="0" OOVal="18389,18314.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1003.459" pressure="19.8792" startTime="2020-04-06 11:49:00" intervalSec="603" pauseTimeSec="28" recordIdx="1" uploaded="0" loadAdjustVal="0.00817871" pressureAdjustVal="-43.1998" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.4692" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:36" pSensorType="1" pressureCurADVal="1047" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="2871" curPlcCtrlLoadState="0" OOVal="18389,18314.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1004.851" pressure="19.9097" startTime="2020-04-06 11:49:36" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00836182" pressureAdjustVal="-43.7998" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.497" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:39" pSensorType="1" pressureCurADVal="1048" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="6555" curPlcCtrlLoadState="0" OOVal="18389,18314.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1009.284" pressure="19.9957" startTime="2020-04-06 11:49:39" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00866699" pressureAdjustVal="-44.7997" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.3857" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:45" pSensorType="1" pressureCurADVal="1044" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="11970" curPlcCtrlLoadState="0" OOVal="18389.2,18314.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1005.109" pressure="19.9022" startTime="2020-04-06 11:49:45" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="0.0088501" pressureAdjustVal="-45.3997" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.3022" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:48" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="15327" curPlcCtrlLoadState="0" OOVal="18389.4,18314.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1000.934" pressure="19.8287" startTime="2020-04-06 11:49:48" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="0.00891113" pressureAdjustVal="-45.5997" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.2187" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:50" pSensorType="1" pressureCurADVal="1038" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="17769" curPlcCtrlLoadState="0" OOVal="18389.4,18314.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1000.418" pressure="19.8184" startTime="2020-04-06 11:49:50" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="0.00909424" pressureAdjustVal="-46.1997" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.6084" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:49:54" pSensorType="1" pressureCurADVal="1052" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="20932" curPlcCtrlLoadState="0" OOVal="18389.1,18314.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1007.634" pressure="19.9527" startTime="2020-04-06 11:49:54" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="0" loadAdjustVal="0.0101318" pressureAdjustVal="-49.5997" dataType="1" offsetVal="21.86,21.95,0,0,0,0,0,0," offsetAdjustVals="21.86,21.99,0,0,0,0,0,0," POVal="12.5527" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:50:11" pSensorType="1" pressureCurADVal="1050" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="38076" curPlcCtrlLoadState="0" OOVal="18389.1,18314.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="10" gradeNo="0" ctrlLoad="800"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="801.676" pressure="15.8335" startTime="2020-04-06 11:50:48" intervalSec="0" pauseTimeSec="29" recordIdx="0" uploaded="0" loadAdjustVal="0.00982666" pressureAdjustVal="-49.7997" dataType="3" offsetVal="19.47,19.56,0,0,0,0,0,0," offsetAdjustVals="19.47,19.6,0,0,0,0,0,0," POVal="12.4135" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:50:48" pSensorType="1" pressureCurADVal="1045" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18314.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="800.676" pressure="15.8135" startTime="2020-04-06 11:50:48" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="0" loadAdjustVal="0.00891113" pressureAdjustVal="-50.3997" dataType="1" offsetVal="19.47,19.56,0,0,0,0,0,0," offsetAdjustVals="19.47,19.6,0,0,0,0,0,0," POVal="12.4135" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:50:50" pSensorType="1" pressureCurADVal="1045" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.6,18314,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="803.459" pressure="15.8792" startTime="2020-04-06 11:50:50" intervalSec="1203" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00799561" pressureAdjustVal="-50.9997" dataType="1" offsetVal="19.47,19.56,0,0,0,0,0,0," offsetAdjustVals="19.47,19.6,0,0,0,0,0,0," POVal="12.4692" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:50:54" pSensorType="1" pressureCurADVal="1047" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.5,18313.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="809.284" pressure="15.9957" startTime="2020-04-06 11:50:54" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.0067749" pressureAdjustVal="-51.7997" dataType="1" offsetVal="19.47,19.56,0,0,0,0,0,0," offsetAdjustVals="19.47,19.6,0,0,0,0,0,0," POVal="12.3857" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:50:59" pSensorType="1" pressureCurADVal="1044" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.6,18313.9,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="11" gradeNo="1" ctrlLoad="600"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="603.459" pressure="11.8792" startTime="2020-04-06 11:51:32" intervalSec="0" pauseTimeSec="25" recordIdx="0" uploaded="0" loadAdjustVal="0.00579834" pressureAdjustVal="-52.5997" dataType="1" offsetVal="16.9,17.26,0,0,0,0,0,0," offsetAdjustVals="16.9,17.3,0,0,0,0,0,0," POVal="12.4692" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:51:32" pSensorType="1" pressureCurADVal="1047" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="2802" curPlcCtrlLoadState="0" OOVal="18389.5,18313.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="609.284" pressure="11.9957" startTime="2020-04-06 11:51:32" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="0" loadAdjustVal="0.00506592" pressureAdjustVal="-53.1997" dataType="1" offsetVal="16.9,17.26,0,0,0,0,0,0," offsetAdjustVals="16.9,17.3,0,0,0,0,0,0," POVal="12.3857" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:51:36" pSensorType="1" pressureCurADVal="1044" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18389.3,18313.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="602.067" pressure="11.8413" startTime="2020-04-06 11:51:36" intervalSec="1203" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00482178" pressureAdjustVal="-53.3997" dataType="1" offsetVal="16.9,17.26,0,0,0,0,0,0," offsetAdjustVals="16.9,17.3,0,0,0,0,0,0," POVal="12.4414" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:51:38" pSensorType="1" pressureCurADVal="1046" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="381" curPlcCtrlLoadState="0" OOVal="18389.4,18313.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="600.676" pressure="11.8135" startTime="2020-04-06 11:51:38" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00408936" pressureAdjustVal="-53.9998" dataType="1" offsetVal="16.9,17.26,0,0,0,0,0,0," offsetAdjustVals="16.9,17.3,0,0,0,0,0,0," POVal="12.4135" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:51:41" pSensorType="1" pressureCurADVal="1045" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="3706" curPlcCtrlLoadState="0" OOVal="18389.5,18313.5,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="12" gradeNo="2" ctrlLoad="400"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="404.851" pressure="7.9007" startTime="2020-04-06 11:52:12" intervalSec="0" pauseTimeSec="24" recordIdx="0" uploaded="0" loadAdjustVal="0.00427246" pressureAdjustVal="-54.5998" dataType="1" offsetVal="13.61,13.27,0,0,0,0,0,0," offsetAdjustVals="13.61,13.31,0,0,0,0,0,0," POVal="12.497" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:52:12" pSensorType="1" pressureCurADVal="1048" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="1569" curPlcCtrlLoadState="0" OOVal="18389.1,18313.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="403.459" pressure="7.8792" startTime="2020-04-06 11:52:12" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="0" loadAdjustVal="0.00469971" pressureAdjustVal="-55.9997" dataType="1" offsetVal="13.61,13.27,0,0,0,0,0,0," offsetAdjustVals="13.61,13.31,0,0,0,0,0,0," POVal="12.4692" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:52:19" pSensorType="1" pressureCurADVal="1047" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="9021" curPlcCtrlLoadState="0" OOVal="18389,18313.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="402.068" pressure="7.8414" startTime="2020-04-06 11:52:19" intervalSec="1203" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00543213" pressureAdjustVal="-58.3997" dataType="1" offsetVal="13.61,13.27,0,0,0,0,0,0," offsetAdjustVals="13.61,13.31,0,0,0,0,0,0," POVal="12.4414" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:52:32" pSensorType="1" pressureCurADVal="1046" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="21526" curPlcCtrlLoadState="0" OOVal="18388.9,18313.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="409.284" pressure="7.9957" startTime="2020-04-06 11:52:32" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00610352" pressureAdjustVal="-60.5997" dataType="1" offsetVal="13.61,13.27,0,0,0,0,0,0," offsetAdjustVals="13.61,13.31,0,0,0,0,0,0," POVal="12.3857" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:52:43" pSensorType="1" pressureCurADVal="1044" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="33091" curPlcCtrlLoadState="0" OOVal="18388.8,18313.2,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="13" gradeNo="3" ctrlLoad="200"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="207.634" pressure="3.9527" startTime="2020-04-06 11:53:11" intervalSec="0" pauseTimeSec="21" recordIdx="0" uploaded="0" loadAdjustVal="0.00518799" pressureAdjustVal="-61.1997" dataType="1" offsetVal="9.27,9.52,0,0,0,0,0,0," offsetAdjustVals="9.27,9.56,0,0,0,0,0,0," POVal="12.5527" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:11" pSensorType="1" pressureCurADVal="1050" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="1653" curPlcCtrlLoadState="0" OOVal="18388.9,18313.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="203.459" pressure="3.8792" startTime="2020-04-06 11:53:11" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="0" loadAdjustVal="0.00427246" pressureAdjustVal="-61.7997" dataType="1" offsetVal="9.27,9.52,0,0,0,0,0,0," offsetAdjustVals="9.27,9.56,0,0,0,0,0,0," POVal="12.4692" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:15" pSensorType="1" pressureCurADVal="1047" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="4993" curPlcCtrlLoadState="0" OOVal="18388.8,18313.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="200.676" pressure="3.8135" startTime="2020-04-06 11:53:15" intervalSec="1203" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="0.00396729" pressureAdjustVal="-61.9997" dataType="1" offsetVal="9.27,9.52,0,0,0,0,0,0," offsetAdjustVals="9.27,9.56,0,0,0,0,0,0," POVal="12.4135" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:18" pSensorType="1" pressureCurADVal="1045" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="8070" curPlcCtrlLoadState="0" OOVal="18388.8,18313,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="209.542" pressure="3.9908" startTime="2020-04-06 11:53:18" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="0.00305176" pressureAdjustVal="-62.5997" dataType="1" offsetVal="9.27,9.52,0,0,0,0,0,0," offsetAdjustVals="9.27,9.56,0,0,0,0,0,0," POVal="12.1909" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:21" pSensorType="1" pressureCurADVal="1037" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="11386" curPlcCtrlLoadState="0" OOVal="18388.8,18313,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2.067" pressure="-0.16" startTime="2020-04-06 11:53:48" intervalSec="0" pauseTimeSec="21" recordIdx="0" uploaded="0" loadAdjustVal="0.00158691" pressureAdjustVal="-63.1997" dataType="1" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.4414" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:48" pSensorType="1" pressureCurADVal="1046" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="1609" curPlcCtrlLoadState="0" OOVal="18388.5,18312.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="7.892" pressure="-0.04" startTime="2020-04-06 11:53:48" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="0" loadAdjustVal="0.000610352" pressureAdjustVal="-63.5998" dataType="1" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.3579" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:50" pSensorType="1" pressureCurADVal="1043" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="3989" curPlcCtrlLoadState="0" OOVal="18388.5,18312.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0.934" pressure="-0.18" startTime="2020-04-06 11:53:50" intervalSec="1203" pauseTimeSec="0" recordIdx="2" uploaded="0" loadAdjustVal="-0.000854492" pressureAdjustVal="-64.1998" dataType="1" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.2187" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:53" pSensorType="1" pressureCurADVal="1038" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="7256" curPlcCtrlLoadState="0" OOVal="18388.4,18312.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="-0.20" startTime="2020-04-06 11:53:53" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="0" loadAdjustVal="-0.00231934" pressureAdjustVal="-64.7998" dataType="1" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.6918" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:53:56" pSensorType="1" pressureCurADVal="1055" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="10345" curPlcCtrlLoadState="0" OOVal="18388.4,18312.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="2.067" pressure="-0.16" startTime="2020-04-06 11:53:56" intervalSec="3603" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="-0.00378418" pressureAdjustVal="-65.3998" dataType="1" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.4414" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:54:00" pSensorType="1" pressureCurADVal="1046" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="13849" curPlcCtrlLoadState="0" OOVal="18388.4,18312.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="6.5" pressure="-0.07" startTime="2020-04-06 11:54:00" intervalSec="3603" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="-0.0057373" pressureAdjustVal="-66.1999" dataType="1" offsetVal="5.97,4.9,0,0,0,0,0,0," offsetAdjustVals="5.97,4.94,0,0,0,0,0,0," POVal="12.33" offsetChState="3" OVal="-0.1,11.36,0,0,0,0,0,0," sampleTime="2020-04-06 11:54:04" pSensorType="1" pressureCurADVal="1042" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="17953" curPlcCtrlLoadState="0" OOVal="18388.2,18312.9,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
