<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2020-12-01 17:46:23" version="4.1.1.2">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">LCWSCL</prjName>
        <testTime desc="检测时间">2020-11-30 15:16:03</testTime>
        <pileNo desc="桩号">152</pileNo>
        <serial desc="流水号">039102000024</serial>
        <pChSensorNo desc="压力传感器编号">DefaultPressureSensorNo</pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号">ABC123</testerWorkLicenseNo>
        <tester desc="检测员">vae</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">120</designaLoad>
        <basicInfoId desc="上传信息">3b2dbe45-6cc5-46b4-918d-d4edb576299d</basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="12" name="竖向增强体"/>
            <stand sid="9" fullName="JGJ340-2015 建筑地基检测技术规范" NO="JGJ340-2015" pureName="建筑地基检测技术规范" shortName="JGJ340-2015 建筑地基检测技术规范" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">10</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">2</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">5</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="2" judgeTime="3600" startJuegeTime="1800" enCrossTime="1" minMLoadTime="7200" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,300,600,900,900,900,1800,1800,1800," unloadIntervalSec="0,900,900,1800,3600,3600,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">1</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3046" pressureMinAD="608" forceADMax="3046" forceADMin="608" plcID="40030881" plcFreqType="1" connectType="1" devName="/dev/ttyO1"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">0</pressureCalaMethod>
                <jackK desc="系数k">15.5362</jackK>
                <jackB desc="系数b">-2.7966</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStr desc="力传感器参数" name="456" ratedkN="60"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="59805" range="50" calibrates="0,11740,0;1,12051,2.5;2,12378,5;3,12721,7.5;4,13077,10;5,13448,12.5;6,13832,15;7,14231,17.5;8,14643,20;9,15068,22.5;10,15505,25;11,15956,27.5;12,16417,30;13,16893,32.5;14,17377,35;15,17874,37.5;16,18378,40;17,18894,42.5;18,19414,45;19,19940,47.5;20,20462,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="59848" range="50" calibrates="0,11652,0;1,11971,2.5;2,12305,5;3,12654,7.5;4,13019,10;5,13398,12.5;6,13790,15;7,14198,17.5;8,14619,20;9,15056,22.5;10,15503,25;11,15969,27.5;12,16446,30;13,16939,32.5;14,17446,35;15,17964,37.5;16,18495,40;17,19040,42.5;18,19592,45;19,20153,47.5;20,20711,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.05097e-43" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-3.55793e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="2.12439e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.479254" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.47439e-38" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">240</maxLoad>
            <maxLimitLoad desc="最大限制载荷">288</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">24,48,72,96,120,144,168,192,216,240,</loadControl>
            <unloadControl desc="卸载的控载值">192,144,96,48,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">40</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">10</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">10</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">0</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">1.78814e-38</allowedLostPercent>
            <allowedGainPercent desc="">1.84971e-43</allowedGainPercent>
            <allowedLost desc="允许掉载量值">2</allowedLost>
            <allowedGain desc="允许超载量值">2</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">0</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">0</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="90" uploadAdd="175.6.228.209" port="8010" platforName="广西省静载监管平台(新)"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">0</panelArea>
            <panelRadius desc="承压板边长/半径m">1</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{8911acbe-0b8f-4367-b6af-2209ac7fc01c}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">2</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="1" longitude="109.233333" latitude="24.639495"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="1.21809" pressure="0.258409" startTime="2020-12-01 17:45:52" intervalSec="3603" pauseTimeSec="0" recordIdx="6" uploaded="0" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="16.86,20.16,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.258409" offsetChState="3" OVal="31.84,23.46,0,0,0,0,0,0," sampleTime="2020-12-01 17:45:52" pSensorType="1" pressureCurADVal="617" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14340.5,15789.8,0,0,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="0" pressureAdjustVal="0" OOriginalVals="41.62,39.85,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2020-11-30 15:16:19" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" offsetChState="3" OVal="41.62,39.85,0,0,0,0,0,0," sampleTime="2020-11-30 15:16:19" pSensorType="1" pressureCurADVal="611" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12846.2,13041.1,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="48"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="48.0561" pressure="3.27318" startTime="2020-11-30 15:16:54" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.01,0.07,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="3.27317" offsetChState="3" OVal="41.61,37.78,0,0,0,0,0,0," sampleTime="2020-11-30 15:16:54" pSensorType="1" pressureCurADVal="722" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12847.8,13356.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="48.9483" pressure="3.5106" startTime="2020-11-30 15:16:54" intervalSec="303" pauseTimeSec="59" recordIdx="1" uploaded="1" loadAdjustVal="0.00138855" pressureAdjustVal="53.2815" dataType="3" offsetVal="0.74,0.899998,0,0,0,0,0,0," offsetAdjustVals="2.13459e-6,2.13,0,0,0,0,0,0," POVal="3.3306" offsetChState="3" OVal="40.88,41.08,0,0,0,0,0,0," sampleTime="2020-11-30 15:22:56" pSensorType="1" pressureCurADVal="724" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12952.2,12860.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="47.1639" pressure="3.39576" startTime="2020-11-30 15:22:56" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.00597382" pressureAdjustVal="161.466" dataType="0" offsetVal="0.850001,1.08,0,0,0,0,0,0," offsetAdjustVals="2.13459e-6,2.13,0,0,0,0,0,0," POVal="3.21575" offsetChState="3" OVal="40.77,40.9,0,0,0,0,0,0," sampleTime="2020-11-30 15:33:00" pSensorType="1" pressureCurADVal="720" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12967.1,12887,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="47.61" pressure="3.42447" startTime="2020-11-30 15:33:00" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.0128326" pressureAdjustVal="323.287" dataType="0" offsetVal="0.92,1.21,0,0,0,0,0,0," offsetAdjustVals="2.13459e-6,2.13,0,0,0,0,0,0," POVal="3.24446" offsetChState="3" OVal="40.7,40.77,0,0,0,0,0,0," sampleTime="2020-11-30 15:48:04" pSensorType="1" pressureCurADVal="721" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12978,12906.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="48.0561" pressure="3.45318" startTime="2020-11-30 15:48:04" intervalSec="903" pauseTimeSec="13" recordIdx="4" uploaded="1" loadAdjustVal="0.0206833" pressureAdjustVal="484.742" dataType="3" offsetVal="1,1.21,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="3.27317" offsetChState="3" OVal="40.62,40.64,0,0,0,0,0,0," sampleTime="2020-11-30 16:03:20" pSensorType="1" pressureCurADVal="722" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12988.7,12925,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="45.8258" pressure="3.30962" startTime="2020-11-30 16:03:20" intervalSec="903" pauseTimeSec="11" recordIdx="5" uploaded="1" loadAdjustVal="0.0650177" pressureAdjustVal="645.66" dataType="0" offsetVal="0.98,1.27,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="3.12961" offsetChState="3" OVal="40.61,40.58,0,0,0,0,0,0," sampleTime="2020-11-30 16:18:34" pSensorType="1" pressureCurADVal="717" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12990.8,12934.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="47.164" pressure="3.39576" startTime="2020-11-30 16:18:34" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0.15324" pressureAdjustVal="965.867" dataType="0" offsetVal="1,1.28,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="3.21575" offsetChState="3" OVal="40.59,40.57,0,0,0,0,0,0," sampleTime="2020-11-30 16:48:38" pSensorType="1" pressureCurADVal="720" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12993.2,12935.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="48.9483" pressure="3.51061" startTime="2020-11-30 16:48:38" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0.237991" pressureAdjustVal="1273.56" dataType="0" offsetVal="1.01,1.28,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="3.3306" offsetChState="3" OVal="40.59,40.57,0,0,0,0,0,0," sampleTime="2020-11-30 17:18:41" pSensorType="1" pressureCurADVal="724" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12993.5,12936,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="72"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="71.2521" pressure="4.7662" startTime="2020-11-30 17:18:59" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.237991" pressureAdjustVal="1273.56" dataType="0" offsetVal="1.03,1.57,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="4.7662" offsetChState="3" OVal="40.59,40.28,0,0,0,0,0,0," sampleTime="2020-11-30 17:18:59" pSensorType="1" pressureCurADVal="774" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="12993.7,12978,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="70.806" pressure="4.73749" startTime="2020-11-30 17:18:59" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.237991" pressureAdjustVal="1273.56" dataType="0" offsetVal="1.7,2.69,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="4.73749" offsetChState="3" OVal="39.92,39.16,0,0,0,0,0,0," sampleTime="2020-11-30 17:24:02" pSensorType="1" pressureCurADVal="773" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13089.1,13146.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.9138" pressure="4.68007" startTime="2020-11-30 17:24:02" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.237991" pressureAdjustVal="1273.56" dataType="0" offsetVal="1.99,3.03,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="4.68007" offsetChState="3" OVal="39.63,38.82,0,0,0,0,0,0," sampleTime="2020-11-30 17:34:08" pSensorType="1" pressureCurADVal="771" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13131.3,13198.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="70.3599" pressure="4.70878" startTime="2020-11-30 17:34:08" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.237991" pressureAdjustVal="1273.56" dataType="0" offsetVal="2.05,3.09,0,0,0,0,0,0," offsetAdjustVals="-1.11759e-8,2,0,0,0,0,0,0," POVal="4.70878" offsetChState="3" OVal="39.34,38.46,0,0,0,0,0,0," sampleTime="2020-11-30 17:49:11" pSensorType="1" pressureCurADVal="772" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13174.6,13252.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.9138" pressure="4.86007" startTime="2020-11-30 17:49:11" intervalSec="903" pauseTimeSec="49" recordIdx="4" uploaded="1" loadAdjustVal="0.231834" pressureAdjustVal="1418.86" dataType="3" offsetVal="2.08,3.14,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="4.68007" offsetChState="3" OVal="39.32,38.41,0,0,0,0,0,0," sampleTime="2020-11-30 18:05:04" pSensorType="1" pressureCurADVal="771" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13178.1,13259.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="70.3599" pressure="4.88878" startTime="2020-11-30 18:05:04" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0.225861" pressureAdjustVal="1559.84" dataType="0" offsetVal="2.11,3.15,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="4.70878" offsetChState="3" OVal="39.27,38.33,0,0,0,0,0,0," sampleTime="2020-11-30 18:20:08" pSensorType="1" pressureCurADVal="772" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13185.4,13272.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="70.806" pressure="4.91749" startTime="2020-11-30 18:20:08" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0.213097" pressureAdjustVal="1861.07" dataType="0" offsetVal="2.13,3.17,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="4.73749" offsetChState="3" OVal="39.12,38.16,0,0,0,0,0,0," sampleTime="2020-11-30 18:50:12" pSensorType="1" pressureCurADVal="773" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13207.5,13297.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="73.4824" pressure="5.08977" startTime="2020-11-30 18:50:12" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0.200089" pressureAdjustVal="2167.98" dataType="0" offsetVal="2.14,3.18,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="4.90976" offsetChState="3" OVal="39.07,38.06,0,0,0,0,0,0," sampleTime="2020-11-30 19:20:15" pSensorType="1" pressureCurADVal="779" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13214.8,13312.9,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="96"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.8941" pressure="6.28794" startTime="2020-11-30 19:20:42" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.200089" pressureAdjustVal="2167.98" dataType="0" offsetVal="2.49,3.99,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="6.28794" offsetChState="3" OVal="38.91,37.57,0,0,0,0,0,0," sampleTime="2020-11-30 19:20:42" pSensorType="1" pressureCurADVal="827" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13239.5,13387.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.448" pressure="6.25923" startTime="2020-11-30 19:20:42" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.200089" pressureAdjustVal="2167.98" dataType="0" offsetVal="3.44,5.3,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="6.25923" offsetChState="3" OVal="37.96,36.26,0,0,0,0,0,0," sampleTime="2020-11-30 19:25:46" pSensorType="1" pressureCurADVal="826" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13379.6,13592.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.002" pressure="6.23052" startTime="2020-11-30 19:25:46" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.200089" pressureAdjustVal="2167.98" dataType="0" offsetVal="3.79,5.7,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="6.23052" offsetChState="3" OVal="37.61,35.86,0,0,0,0,0,0," sampleTime="2020-11-30 19:35:49" pSensorType="1" pressureCurADVal="825" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13432,13655.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.448" pressure="6.25923" startTime="2020-11-30 19:35:49" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.200089" pressureAdjustVal="2167.98" dataType="0" offsetVal="4.12,6.07,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="6.25923" offsetChState="3" OVal="37.28,35.49,0,0,0,0,0,0," sampleTime="2020-11-30 19:50:53" pSensorType="1" pressureCurADVal="826" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13481.1,13713.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.8941" pressure="6.28794" startTime="2020-11-30 19:50:53" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0.200089" pressureAdjustVal="2167.98" dataType="0" offsetVal="4.17,6.12,0,0,0,0,0,0," offsetAdjustVals="-0.219999,1.71,0,0,0,0,0,0," POVal="6.28794" offsetChState="3" OVal="37.08,35.25,0,0,0,0,0,0," sampleTime="2020-11-30 20:05:57" pSensorType="1" pressureCurADVal="827" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13512.3,13751.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.8941" pressure="6.46795" startTime="2020-11-30 20:05:57" intervalSec="903" pauseTimeSec="24" recordIdx="5" uploaded="1" loadAdjustVal="0.207001" pressureAdjustVal="2222.32" dataType="3" offsetVal="4.22,6.19,0,0,0,0,0,0," offsetAdjustVals="-0.379998,1.5,0,0,0,0,0,0," POVal="6.28794" offsetChState="3" OVal="37.02,35.16,0,0,0,0,0,0," sampleTime="2020-11-30 20:21:24" pSensorType="1" pressureCurADVal="827" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13522,13765,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.0019" pressure="6.41052" startTime="2020-11-30 20:21:24" intervalSec="1803" pauseTimeSec="33" recordIdx="6" uploaded="1" loadAdjustVal="0.229095" pressureAdjustVal="2521.55" dataType="3" offsetVal="4.22,6.2,0,0,0,0,0,0," offsetAdjustVals="-0.719999,1.1,0,0,0,0,0,0," POVal="6.23052" offsetChState="3" OVal="36.68,34.75,0,0,0,0,0,0," sampleTime="2020-11-30 20:52:01" pSensorType="1" pressureCurADVal="825" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13574.4,13830.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.002" pressure="6.41052" startTime="2020-11-30 20:52:01" intervalSec="1803" pauseTimeSec="14" recordIdx="7" uploaded="1" loadAdjustVal="0.180038" pressureAdjustVal="2811.6" dataType="3" offsetVal="4.26,6.22,0,0,0,0,0,0," offsetAdjustVals="-0.919998,0.160002,0,0,0,0,0,0," POVal="6.23052" offsetChState="3" OVal="36.44,33.79,0,0,0,0,0,0," sampleTime="2020-11-30 21:22:19" pSensorType="1" pressureCurADVal="825" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13610.2,13987.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="94.448" pressure="6.43924" startTime="2020-11-30 21:22:19" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0.204651" pressureAdjustVal="3101.83" dataType="0" offsetVal="4.26,6.29,0,0,0,0,0,0," offsetAdjustVals="-0.919998,0.160002,0,0,0,0,0,0," POVal="6.25923" offsetChState="3" OVal="36.44,33.72,0,0,0,0,0,0," sampleTime="2020-11-30 21:52:23" pSensorType="1" pressureCurADVal="826" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13611,13998.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="120"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.536" pressure="7.80968" startTime="2020-11-30 21:52:58" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.204651" pressureAdjustVal="3101.83" dataType="0" offsetVal="4.42,6.84,0,0,0,0,0,0," offsetAdjustVals="-0.919998,0.160002,0,0,0,0,0,0," POVal="7.80968" offsetChState="3" OVal="36.28,33.17,0,0,0,0,0,0," sampleTime="2020-11-30 21:52:58" pSensorType="1" pressureCurADVal="880" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13635,14089.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.982" pressure="8.01839" startTime="2020-11-30 21:52:58" intervalSec="303" pauseTimeSec="16" recordIdx="1" uploaded="1" loadAdjustVal="0.171021" pressureAdjustVal="3143.57" dataType="3" offsetVal="5.66,8.04,0,0,0,0,0,0," offsetAdjustVals="-0.619997,0.160002,0,0,0,0,0,0," POVal="7.83839" offsetChState="3" OVal="35.34,31.97,0,0,0,0,0,0," sampleTime="2020-11-30 21:58:18" pSensorType="1" pressureCurADVal="881" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13779.7,14286.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.09" pressure="7.96096" startTime="2020-11-30 21:58:18" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.0963669" pressureAdjustVal="3236.24" dataType="0" offsetVal="6.12,8.5,0,0,0,0,0,0," offsetAdjustVals="-0.619997,0.160002,0,0,0,0,0,0," POVal="7.78097" offsetChState="3" OVal="34.88,31.51,0,0,0,0,0,0," sampleTime="2020-11-30 22:08:22" pSensorType="1" pressureCurADVal="879" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13851.8,14364.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.982" pressure="8.01839" startTime="2020-11-30 22:08:22" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-0.0213394" pressureAdjustVal="3382.34" dataType="0" offsetVal="6.44,8.91,0,0,0,0,0,0," offsetAdjustVals="-0.619997,0.160002,0,0,0,0,0,0," POVal="7.83839" offsetChState="3" OVal="34.56,31.1,0,0,0,0,0,0," sampleTime="2020-11-30 22:23:25" pSensorType="1" pressureCurADVal="881" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13902.7,14434.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.982" pressure="7.83838" startTime="2020-11-30 22:23:25" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-0.131943" pressureAdjustVal="3519.63" dataType="0" offsetVal="6.5,8.94,0,0,0,0,0,0," offsetAdjustVals="-0.619997,0.160002,0,0,0,0,0,0," POVal="7.83839" offsetChState="3" OVal="34.34,30.85,0,0,0,0,0,0," sampleTime="2020-11-30 22:38:31" pSensorType="1" pressureCurADVal="881" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13938,14475.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="117.644" pressure="7.75226" startTime="2020-11-30 22:38:31" intervalSec="903" pauseTimeSec="56" recordIdx="5" uploaded="1" loadAdjustVal="-0.243416" pressureAdjustVal="3658" dataType="3" offsetVal="6.52,8.95,0,0,0,0,0,0," offsetAdjustVals="-0.749999,-0.0499978,0,0,0,0,0,0," POVal="7.75226" offsetChState="3" OVal="34.19,30.7,0,0,0,0,0,0," sampleTime="2020-11-30 22:54:30" pSensorType="1" pressureCurADVal="878" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13962,14501.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.09" pressure="7.78096" startTime="2020-11-30 22:54:30" intervalSec="1803" pauseTimeSec="29" recordIdx="6" uploaded="1" loadAdjustVal="-0.243706" pressureAdjustVal="3947.51" dataType="3" offsetVal="6.553,8.96,0,0,0,0,0,0," offsetAdjustVals="-0.88,-0.189998,0,0,0,0,0,0," POVal="7.78097" offsetChState="3" OVal="33.93,30.44,0,0,0,0,0,0," sampleTime="2020-11-30 23:25:02" pSensorType="1" pressureCurADVal="879" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14002,14544.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="118.09" pressure="7.78096" startTime="2020-11-30 23:25:02" intervalSec="1803" pauseTimeSec="28" recordIdx="7" uploaded="1" loadAdjustVal="-0.363792" pressureAdjustVal="4231.44" dataType="3" offsetVal="6.58,8.97,0,0,0,0,0,0," offsetAdjustVals="-1.12,-0.439997,0,0,0,0,0,0," POVal="7.78097" offsetChState="3" OVal="33.81,30.26,0,0,0,0,0,0," sampleTime="2020-11-30 23:55:37" pSensorType="1" pressureCurADVal="879" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14022.6,14575.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="144"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="143.962" pressure="9.44627" startTime="2020-11-30 23:57:21" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-0.367302" pressureAdjustVal="4239.73" dataType="0" offsetVal="6.83,9.32,0,0,0,0,0,0," offsetAdjustVals="-1.12,-0.439997,0,0,0,0,0,0," POVal="9.44627" offsetChState="3" OVal="33.67,30.09,0,0,0,0,0,0," sampleTime="2020-11-30 23:57:21" pSensorType="1" pressureCurADVal="937" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="2430" curPlcCtrlLoadState="0" OOVal="14044.9,14603,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.178" pressure="9.33142" startTime="2020-11-30 23:57:21" intervalSec="303" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-0.367302" pressureAdjustVal="4239.73" dataType="0" offsetVal="8.29,11.51,0,0,0,0,0,0," offsetAdjustVals="-1.12,-0.439997,0,0,0,0,0,0," POVal="9.33142" offsetChState="3" OVal="32.21,27.9,0,0,0,0,0,0," sampleTime="2020-12-01 00:02:25" pSensorType="1" pressureCurADVal="933" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14278.4,14985.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="141.732" pressure="9.30271" startTime="2020-12-01 00:02:25" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-0.367302" pressureAdjustVal="4239.73" dataType="0" offsetVal="9.07,12.37,0,0,0,0,0,0," offsetAdjustVals="-1.12,-0.439997,0,0,0,0,0,0," POVal="9.30271" offsetChState="3" OVal="31.43,27.04,0,0,0,0,0,0," sampleTime="2020-12-01 00:12:29" pSensorType="1" pressureCurADVal="932" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14408,15137.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.624" pressure="9.36011" startTime="2020-12-01 00:12:29" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-0.367302" pressureAdjustVal="4239.73" dataType="0" offsetVal="9.31,12.65,0,0,0,0,0,0," offsetAdjustVals="-1.12,-0.439997,0,0,0,0,0,0," POVal="9.36013" offsetChState="3" OVal="30.84,26.4,0,0,0,0,0,0," sampleTime="2020-12-01 00:27:32" pSensorType="1" pressureCurADVal="934" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14504,15252.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.178" pressure="9.51141" startTime="2020-12-01 00:27:32" intervalSec="903" pauseTimeSec="62" recordIdx="4" uploaded="1" loadAdjustVal="-0.553459" pressureAdjustVal="4362.25" dataType="3" offsetVal="9.38,12.68,0,0,0,0,0,0," offsetAdjustVals="-1.68,-1.06,0,0,0,0,0,0," POVal="9.33142" offsetChState="3" OVal="30.56,26.11,0,0,0,0,0,0," sampleTime="2020-12-01 00:43:38" pSensorType="1" pressureCurADVal="933" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14550.5,15305.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="141.732" pressure="9.3027" startTime="2020-12-01 00:43:38" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-0.715126" pressureAdjustVal="4509.09" dataType="0" offsetVal="9.41,12.72,0,0,0,0,0,0," offsetAdjustVals="-1.68,-1.06,0,0,0,0,0,0," POVal="9.30271" offsetChState="3" OVal="30.24,25.69,0,0,0,0,0,0," sampleTime="2020-12-01 00:58:42" pSensorType="1" pressureCurADVal="932" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14603.4,15379.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.178" pressure="9.33141" startTime="2020-12-01 00:58:42" intervalSec="1803" pauseTimeSec="33" recordIdx="6" uploaded="1" loadAdjustVal="-1.02993" pressureAdjustVal="4795.03" dataType="3" offsetVal="9.42,12.74,0,0,0,0,0,0," offsetAdjustVals="-1.99,-1.43,0,0,0,0,0,0," POVal="9.33142" offsetChState="3" OVal="29.89,25.36,0,0,0,0,0,0," sampleTime="2020-12-01 01:29:20" pSensorType="1" pressureCurADVal="933" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14661.5,15438.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="142.624" pressure="9.54012" startTime="2020-12-01 01:29:20" intervalSec="1803" pauseTimeSec="40" recordIdx="7" uploaded="1" loadAdjustVal="-1.34869" pressureAdjustVal="5081.51" dataType="3" offsetVal="9.45,12.75,0,0,0,0,0,0," offsetAdjustVals="-2.55,-2.05,0,0,0,0,0,0," POVal="9.36013" offsetChState="3" OVal="29.62,25.05,0,0,0,0,0,0," sampleTime="2020-12-01 02:00:04" pSensorType="1" pressureCurADVal="934" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14708.1,15494,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="168"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="167.605" pressure="10.968" startTime="2020-12-01 02:00:45" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-1.34869" pressureAdjustVal="5081.51" dataType="0" offsetVal="10.22,13.27,0,0,0,0,0,0," offsetAdjustVals="-2.55,-2.05,0,0,0,0,0,0," POVal="10.968" offsetChState="3" OVal="29.43,24.53,0,0,0,0,0,0," sampleTime="2020-12-01 02:00:45" pSensorType="1" pressureCurADVal="990" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14739.9,15589.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="166.266" pressure="11.0619" startTime="2020-12-01 02:00:45" intervalSec="303" pauseTimeSec="31" recordIdx="1" uploaded="1" loadAdjustVal="-1.40911" pressureAdjustVal="5117.19" dataType="3" offsetVal="12.83,15.37,0,0,0,0,0,0," offsetAdjustVals="-0.969999,-2.05,0,0,0,0,0,0," POVal="10.8819" offsetChState="3" OVal="27.82,22.43,0,0,0,0,0,0," sampleTime="2020-12-01 02:06:19" pSensorType="1" pressureCurADVal="987" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15014,15983.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="166.266" pressure="11.0619" startTime="2020-12-01 02:06:19" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-1.56536" pressureAdjustVal="5209.44" dataType="0" offsetVal="13.84,16.41,0,0,0,0,0,0," offsetAdjustVals="-0.969999,-2.05,0,0,0,0,0,0," POVal="10.8819" offsetChState="3" OVal="26.81,21.39,0,0,0,0,0,0," sampleTime="2020-12-01 02:16:23" pSensorType="1" pressureCurADVal="987" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15188.2,16181.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="165.374" pressure="10.8244" startTime="2020-12-01 02:16:23" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-1.79302" pressureAdjustVal="5343.85" dataType="0" offsetVal="14.09,16.66,0,0,0,0,0,0," offsetAdjustVals="-0.969999,-2.05,0,0,0,0,0,0," POVal="10.8244" offsetChState="3" OVal="26.04,20.55,0,0,0,0,0,0," sampleTime="2020-12-01 02:31:26" pSensorType="1" pressureCurADVal="985" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15322.5,16340.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="167.158" pressure="10.9393" startTime="2020-12-01 02:31:26" intervalSec="903" pauseTimeSec="43" recordIdx="4" uploaded="1" loadAdjustVal="-2.02068" pressureAdjustVal="5478.26" dataType="3" offsetVal="14.15,16.71,0,0,0,0,0,0," offsetAdjustVals="-1.49,-2.62,0,0,0,0,0,0," POVal="10.9393" offsetChState="3" OVal="25.47,19.92,0,0,0,0,0,0," sampleTime="2020-12-01 02:47:12" pSensorType="1" pressureCurADVal="989" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15423.3,16461.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="165.82" pressure="10.8531" startTime="2020-12-01 02:47:12" intervalSec="903" pauseTimeSec="62" recordIdx="5" uploaded="1" loadAdjustVal="-2.32204" pressureAdjustVal="5620.78" dataType="3" offsetVal="14.16,16.72,0,0,0,0,0,0," offsetAdjustVals="-2.32,-3.56,0,0,0,0,0,0," POVal="10.8532" offsetChState="3" OVal="25.1,19.57,0,0,0,0,0,0," sampleTime="2020-12-01 03:03:17" pSensorType="1" pressureCurADVal="986" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15486.8,16531.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="166.266" pressure="11.0619" startTime="2020-12-01 03:03:17" intervalSec="1803" pauseTimeSec="46" recordIdx="6" uploaded="1" loadAdjustVal="-2.83741" pressureAdjustVal="5902.93" dataType="3" offsetVal="14.16,16.72,0,0,0,0,0,0," offsetAdjustVals="-2.87,-4.14,0,0,0,0,0,0," POVal="10.8819" offsetChState="3" OVal="24.59,18.99,0,0,0,0,0,0," sampleTime="2020-12-01 03:34:07" pSensorType="1" pressureCurADVal="987" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15579.1,16645.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="167.158" pressure="11.1193" startTime="2020-12-01 03:34:07" intervalSec="1803" pauseTimeSec="18" recordIdx="7" uploaded="1" loadAdjustVal="-3.40427" pressureAdjustVal="6170.68" dataType="3" offsetVal="14.19,16.75,0,0,0,0,0,0," offsetAdjustVals="-3.24,-4.61,0,0,0,0,0,0," POVal="10.9393" offsetChState="3" OVal="24.19,18.49,0,0,0,0,0,0," sampleTime="2020-12-01 04:04:28" pSensorType="1" pressureCurADVal="989" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15650.7,16744.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="192"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="191.693" pressure="12.5185" startTime="2020-12-01 04:05:48" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-3.40427" pressureAdjustVal="6170.68" dataType="0" offsetVal="15.08,17.89,0,0,0,0,0,0," offsetAdjustVals="-3.24,-4.61,0,0,0,0,0,0," POVal="12.5185" offsetChState="3" OVal="23.68,17.57,0,0,0,0,0,0," sampleTime="2020-12-01 04:05:48" pSensorType="1" pressureCurADVal="1044" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15743.8,16924.5,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="190.354" pressure="12.4323" startTime="2020-12-01 04:05:48" intervalSec="303" pauseTimeSec="76" recordIdx="1" uploaded="1" loadAdjustVal="-3.40427" pressureAdjustVal="6170.68" dataType="0" offsetVal="16.7,20.01,0,0,0,0,0,0," offsetAdjustVals="-3.24,-4.61,0,0,0,0,0,0," POVal="12.4323" offsetChState="3" OVal="21.68,15.23,0,0,0,0,0,0," sampleTime="2020-12-01 04:12:08" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16106.3,17399.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="190.354" pressure="12.4323" startTime="2020-12-01 04:12:08" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-3.40427" pressureAdjustVal="6170.68" dataType="0" offsetVal="18.13,21.47,0,0,0,0,0,0," offsetAdjustVals="-3.24,-4.61,0,0,0,0,0,0," POVal="12.4323" offsetChState="3" OVal="20.25,13.77,0,0,0,0,0,0," sampleTime="2020-12-01 04:22:11" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16371,17700.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="189.908" pressure="12.5836" startTime="2020-12-01 04:22:11" intervalSec="903" pauseTimeSec="21" recordIdx="3" uploaded="1" loadAdjustVal="-3.4141" pressureAdjustVal="6175.72" dataType="3" offsetVal="18.61,21.85,0,0,0,0,0,0," offsetAdjustVals="-4.12,-5.65,0,0,0,0,0,0," POVal="12.4036" offsetChState="3" OVal="18.89,12.35,0,0,0,0,0,0," sampleTime="2020-12-01 04:37:59" pSensorType="1" pressureCurADVal="1040" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16627.6,17994.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="189.908" pressure="12.5836" startTime="2020-12-01 04:37:59" intervalSec="903" pauseTimeSec="28" recordIdx="4" uploaded="1" loadAdjustVal="-3.66969" pressureAdjustVal="6306.89" dataType="3" offsetVal="18.69,21.936,0,0,0,0,0,0," offsetAdjustVals="-4.92,-6.454,0,0,0,0,0,0," POVal="12.4036" offsetChState="3" OVal="18.01,11.46,0,0,0,0,0,0," sampleTime="2020-12-01 04:54:22" pSensorType="1" pressureCurADVal="1040" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16795.1,18184,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="190.354" pressure="12.4323" startTime="2020-12-01 04:54:22" intervalSec="903" pauseTimeSec="30" recordIdx="5" uploaded="1" loadAdjustVal="-3.86881" pressureAdjustVal="6387.97" dataType="3" offsetVal="18.701,21.94,0,0,0,0,0,0," offsetAdjustVals="-5.52,-7.12,0,0,0,0,0,0," POVal="12.4323" offsetChState="3" OVal="17.36,10.74,0,0,0,0,0,0," sampleTime="2020-12-01 05:09:56" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16920.5,18338,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="189.908" pressure="12.4036" startTime="2020-12-01 05:09:56" intervalSec="1803" pauseTimeSec="675" recordIdx="6" uploaded="1" loadAdjustVal="-4.4631" pressureAdjustVal="6629.94" dataType="3" offsetVal="18.701,21.942,0,0,0,0,0,0," offsetAdjustVals="2.04,-0.0799975,0,0,0,0,0,0," POVal="12.4036" offsetChState="3" OVal="24.83,17.65,0,0,0,0,0,0," sampleTime="2020-12-01 05:51:14" pSensorType="1" pressureCurADVal="1040" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15535.8,16908.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="190.354" pressure="12.6123" startTime="2020-12-01 05:51:14" intervalSec="1803" pauseTimeSec="44" recordIdx="7" uploaded="1" loadAdjustVal="-5.11291" pressureAdjustVal="6891.2" dataType="3" offsetVal="18.77,22.02,0,0,0,0,0,0," offsetAdjustVals="1.34,-0.799997,0,0,0,0,0,0," POVal="12.4323" offsetChState="3" OVal="24.19,17.03,0,0,0,0,0,0," sampleTime="2020-12-01 06:22:02" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15651.3,17033.9,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="8" gradeNo="8" ctrlLoad="216"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="218.568" pressure="14.2483" startTime="2020-12-01 06:23:35" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-5.11291" pressureAdjustVal="6891.2" dataType="0" offsetVal="19.51,23.23,0,0,0,0,0,0," offsetAdjustVals="1.34,-0.799997,0,0,0,0,0,0," POVal="15.3897" offsetChState="3" OVal="23.45,15.82,0,0,0,0,0,0," sampleTime="2020-12-01 06:23:35" pSensorType="1" pressureCurADVal="1144" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15783.8,17279.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="215.335" pressure="14.0402" startTime="2020-12-01 06:23:35" intervalSec="303" pauseTimeSec="29" recordIdx="1" uploaded="1" loadAdjustVal="-5.11291" pressureAdjustVal="6891.2" dataType="0" offsetVal="21.196,24.875,0,0,0,0,0,0," offsetAdjustVals="1.34,-0.799997,0,0,0,0,0,0," POVal="14.0402" offsetChState="3" OVal="20.09,12.46,0,0,0,0,0,0," sampleTime="2020-12-01 06:29:07" pSensorType="1" pressureCurADVal="1097" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16400.6,17973.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="214.443" pressure="14.1628" startTime="2020-12-01 06:29:07" intervalSec="603" pauseTimeSec="220" recordIdx="2" uploaded="1" loadAdjustVal="-4.92559" pressureAdjustVal="6958.58" dataType="3" offsetVal="21.95,25.63,0,0,0,0,0,0," offsetAdjustVals="6.78,13.86,0,0,0,0,0,0," POVal="13.9828" offsetChState="3" OVal="26.45,28.08,0,0,0,0,0,0," sampleTime="2020-12-01 06:42:51" pSensorType="1" pressureCurADVal="1095" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15252,14954.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="214.889" pressure="14.1915" startTime="2020-12-01 06:42:51" intervalSec="903" pauseTimeSec="33" recordIdx="3" uploaded="1" loadAdjustVal="-4.70115" pressureAdjustVal="7034.44" dataType="3" offsetVal="22.39,26.04,0,0,0,0,0,0," offsetAdjustVals="4.05,11.23,0,0,0,0,0,0," POVal="14.0115" offsetChState="3" OVal="23.28,25.04,0,0,0,0,0,0," sampleTime="2020-12-01 06:58:28" pSensorType="1" pressureCurADVal="1096" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15814.5,15495.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="213.997" pressure="14.1341" startTime="2020-12-01 06:58:28" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="-4.31731" pressureAdjustVal="7150.65" dataType="0" offsetVal="22.44,26.09,0,0,0,0,0,0," offsetAdjustVals="4.05,11.23,0,0,0,0,0,0," POVal="13.9541" offsetChState="3" OVal="20.52,22.39,0,0,0,0,0,0," sampleTime="2020-12-01 07:13:32" pSensorType="1" pressureCurADVal="1094" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16320.9,15989.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="214.889" pressure="14.1915" startTime="2020-12-01 07:13:32" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="-4.03048" pressureAdjustVal="7237.5" dataType="0" offsetVal="22.45,26.1,0,0,0,0,0,0," offsetAdjustVals="4.05,11.23,0,0,0,0,0,0," POVal="14.0115" offsetChState="3" OVal="17.61,19.58,0,0,0,0,0,0," sampleTime="2020-12-01 07:28:36" pSensorType="1" pressureCurADVal="1096" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="16872.6,16529.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="213.997" pressure="14.1341" startTime="2020-12-01 07:28:36" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="-3.67461" pressureAdjustVal="7345.24" dataType="0" offsetVal="22.47,26.12,0,0,0,0,0,0," offsetAdjustVals="4.05,11.23,0,0,0,0,0,0," POVal="13.9541" offsetChState="3" OVal="11.43,13.69,0,0,0,0,0,0," sampleTime="2020-12-01 07:58:40" pSensorType="1" pressureCurADVal="1094" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="18089.5,17718.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="216.474" pressure="14.2935" startTime="2020-12-01 07:58:40" intervalSec="1803" pauseTimeSec="166" recordIdx="7" uploaded="1" loadAdjustVal="5735.82" pressureAdjustVal="7850.4" dataType="3" offsetVal="22.48,26.13,0,0,0,0,0,0," offsetAdjustVals="8.87,11.22,0,0,0,0,0,0," POVal="13.1214" offsetChState="3" OVal="26.69,17.58,0,0,0,0,0,0," sampleTime="2020-12-01 08:31:30" pSensorType="1" pressureCurADVal="1065" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15208.8,16922.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="9" gradeNo="9" ctrlLoad="240"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="242.132" pressure="15.765" startTime="2020-12-01 08:32:09" intervalSec="0" pauseTimeSec="27" recordIdx="0" uploaded="1" loadAdjustVal="5777.34" pressureAdjustVal="7853.26" dataType="3" offsetVal="23.81,27.589,0,0,0,0,0,0," offsetAdjustVals="8.87,11.22,0,0,0,0,0,0," POVal="13.0927" offsetChState="3" OVal="26.68,17.56,0,0,0,0,0,0," sampleTime="2020-12-01 08:32:09" pSensorType="1" pressureCurADVal="1064" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15212.2,16927.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="240.794" pressure="15.8589" startTime="2020-12-01 08:32:09" intervalSec="303" pauseTimeSec="50" recordIdx="1" uploaded="1" loadAdjustVal="11631.3" pressureAdjustVal="8255.46" dataType="3" offsetVal="24.19,28.2,0,0,0,0,0,0," offsetAdjustVals="8.87,5.62,0,0,0,0,0,0," POVal="13.0066" offsetChState="3" OVal="26.3,17.27,0,0,0,0,0,0," sampleTime="2020-12-01 08:38:02" pSensorType="1" pressureCurADVal="1061" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15276.9,16984.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="239.456" pressure="15.7728" startTime="2020-12-01 08:38:02" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="17900.5" pressureAdjustVal="8686.2" dataType="0" offsetVal="24.4,28.39,0,0,0,0,0,0," offsetAdjustVals="8.87,5.62,0,0,0,0,0,0," POVal="12.9204" offsetChState="3" OVal="26.09,17.08,0,0,0,0,0,0," sampleTime="2020-12-01 08:48:10" pSensorType="1" pressureCurADVal="1058" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15313.7,17023.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="237.671" pressure="15.6579" startTime="2020-12-01 08:48:10" intervalSec="903" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="23131.7" pressureAdjustVal="9045.62" dataType="0" offsetVal="24.69,28.67,0,0,0,0,0,0," offsetAdjustVals="8.87,5.62,0,0,0,0,0,0," POVal="12.8056" offsetChState="3" OVal="25.8,16.8,0,0,0,0,0,0," sampleTime="2020-12-01 09:03:17" pSensorType="1" pressureCurADVal="1054" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="404" curPlcCtrlLoadState="0" OOVal="15365.7,17080.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="239.012" pressure="15.7442" startTime="2020-12-01 09:03:17" intervalSec="903" pauseTimeSec="33" recordIdx="4" uploaded="1" loadAdjustVal="28433.9" pressureAdjustVal="9409.43" dataType="3" offsetVal="24.77,28.75,0,0,0,0,0,0," offsetAdjustVals="8.69,5.46,0,0,0,0,0,0," POVal="12.6907" offsetChState="3" OVal="25.54,16.56,0,0,0,0,0,0," sampleTime="2020-12-01 09:18:54" pSensorType="1" pressureCurADVal="1050" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15409.9,17129.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="238.12" pressure="15.5068" startTime="2020-12-01 09:18:54" intervalSec="903" pauseTimeSec="18" recordIdx="5" uploaded="1" loadAdjustVal="34773.2" pressureAdjustVal="9843.05" dataType="3" offsetVal="24.781,28.749,0,0,0,0,0,0," offsetAdjustVals="8.48,5.34,0,0,0,0,0,0," POVal="12.6333" offsetChState="3" OVal="25.31,16.35,0,0,0,0,0,0," sampleTime="2020-12-01 09:34:16" pSensorType="1" pressureCurADVal="1048" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="368" curPlcCtrlLoadState="0" OOVal="15450.1,17172.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="235.255" pressure="15.3224" startTime="2020-12-01 09:34:16" intervalSec="1803" pauseTimeSec="124" recordIdx="6" uploaded="1" loadAdjustVal="51023.8" pressureAdjustVal="10954.6" dataType="3" offsetVal="24.8,28.752,0,0,0,0,0,0," offsetAdjustVals="8.13,4.931,0,0,0,0,0,0," POVal="12.4323" offsetChState="3" OVal="24.95,15.99,0,0,0,0,0,0," sampleTime="2020-12-01 10:06:26" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15514.1,17245.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="236.694" pressure="15.415" startTime="2020-12-01 10:06:26" intervalSec="1803" pauseTimeSec="61" recordIdx="7" uploaded="1" loadAdjustVal="83553" pressureAdjustVal="13177.5" dataType="3" offsetVal="24.812,28.753,0,0,0,0,0,0," offsetAdjustVals="7.83,4.58,0,0,0,0,0,0," POVal="12.2313" offsetChState="3" OVal="24.45,15.51,0,0,0,0,0,0," sampleTime="2020-12-01 10:37:30" pSensorType="1" pressureCurADVal="1034" OSensorType="1" OChState="3" pumpState="1" curCtrlLoadUsedTimeMs="46072" curPlcCtrlLoadState="0" OOVal="15605,17342.6,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="10" gradeNo="0" ctrlLoad="192"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="189.547" pressure="12.3804" startTime="2020-12-01 10:39:43" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13254.9" dataType="0" offsetVal="25.09,28.97,0,0,0,0,0,0," offsetAdjustVals="7.83,4.58,0,0,0,0,0,0," POVal="12.2026" offsetChState="3" OVal="24.36,15.46,0,0,0,0,0,0," sampleTime="2020-12-01 10:39:43" pSensorType="1" pressureCurADVal="1033" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15620.2,17352.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="188.124" pressure="12.2888" startTime="2020-12-01 10:39:43" intervalSec="903" pauseTimeSec="83" recordIdx="1" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13324.1" dataType="3" offsetVal="24.91,28.81,0,0,0,0,0,0," offsetAdjustVals="7.66,4.52,0,0,0,0,0,0," POVal="12.2888" offsetChState="3" OVal="24.2,15.3,0,0,0,0,0,0," sampleTime="2020-12-01 10:56:09" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15648.8,17386,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="184.555" pressure="12.059" startTime="2020-12-01 10:56:09" intervalSec="903" pauseTimeSec="30" recordIdx="2" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13432.1" dataType="0" offsetVal="24.9,28.79,0,0,0,0,0,0," offsetAdjustVals="7.66,4.52,0,0,0,0,0,0," POVal="12.0591" offsetChState="3" OVal="24.09,15.2,0,0,0,0,0,0," sampleTime="2020-12-01 11:11:48" pSensorType="1" pressureCurADVal="1028" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15668.6,17405.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="185.447" pressure="12.2965" startTime="2020-12-01 11:11:48" intervalSec="1803" pauseTimeSec="61" recordIdx="3" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="3" offsetVal="24.9,28.725,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="12.1165" offsetChState="3" OVal="23.92,15.01,0,0,0,0,0,0," sampleTime="2020-12-01 11:42:55" pSensorType="1" pressureCurADVal="1030" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15699.1,17444.9,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="11" gradeNo="1" ctrlLoad="144"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="131.918" pressure="8.67104" startTime="2020-12-01 11:43:22" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="24.69,28.435,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="8.67104" offsetChState="3" OVal="24.13,15.3,0,0,0,0,0,0," sampleTime="2020-12-01 11:43:22" pSensorType="1" pressureCurADVal="910" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15661.7,17385.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="141.732" pressure="9.30271" startTime="2020-12-01 11:43:22" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="24.68,28.425,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="9.30271" offsetChState="3" OVal="24.14,15.31,0,0,0,0,0,0," sampleTime="2020-12-01 11:58:29" pSensorType="1" pressureCurADVal="932" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15660.2,17383.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="144.409" pressure="9.47498" startTime="2020-12-01 11:58:29" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="24.66,28.405,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="9.47498" offsetChState="3" OVal="24.16,15.33,0,0,0,0,0,0," sampleTime="2020-12-01 12:13:35" pSensorType="1" pressureCurADVal="938" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15656,17378.2,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="137.271" pressure="9.01559" startTime="2020-12-01 12:13:35" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="24.59,28.345,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="9.01559" offsetChState="3" OVal="24.23,15.39,0,0,0,0,0,0," sampleTime="2020-12-01 12:43:39" pSensorType="1" pressureCurADVal="922" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15643.9,17366.4,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="12" gradeNo="2" ctrlLoad="96"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="92.6637" pressure="6.14438" startTime="2020-12-01 12:44:04" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="24.31,28.065,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="6.14438" offsetChState="3" OVal="24.51,15.67,0,0,0,0,0,0," sampleTime="2020-12-01 12:44:04" pSensorType="1" pressureCurADVal="822" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15593.1,17309.4,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="88.649" pressure="5.88597" startTime="2020-12-01 12:44:04" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="24.11,27.815,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="5.88597" offsetChState="3" OVal="24.71,15.92,0,0,0,0,0,0," sampleTime="2020-12-01 12:59:08" pSensorType="1" pressureCurADVal="813" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15557.6,17259.8,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="90.4333" pressure="6.00082" startTime="2020-12-01 12:59:08" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13491.7" dataType="0" offsetVal="23.97,27.675,0,0,0,0,0,0," offsetAdjustVals="7.2,3.885,0,0,0,0,0,0," POVal="6.00082" offsetChState="3" OVal="24.85,16.06,0,0,0,0,0,0," sampleTime="2020-12-01 13:14:12" pSensorType="1" pressureCurADVal="817" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15531.2,17231.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="97.5706" pressure="6.64022" startTime="2020-12-01 13:14:12" intervalSec="1803" pauseTimeSec="23" recordIdx="3" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="3" offsetVal="23.88,27.56,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="6.46021" offsetChState="3" OVal="24.82,16.06,0,0,0,0,0,0," sampleTime="2020-12-01 13:44:40" pSensorType="1" pressureCurADVal="833" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15537.6,17231.7,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="13" gradeNo="3" ctrlLoad="48"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="48.688" pressure="3.31385" startTime="2020-12-01 13:44:47" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="23.88,27.56,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="2.32568" offsetChState="3" OVal="24.82,16.06,0,0,0,0,0,0," sampleTime="2020-12-01 13:44:47" pSensorType="1" pressureCurADVal="689" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15537.7,17231.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="36.9042" pressure="2.55537" startTime="2020-12-01 13:44:47" intervalSec="903" pauseTimeSec="16" recordIdx="1" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="22.71,26.6,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="2.55537" offsetChState="3" OVal="25.99,17.02,0,0,0,0,0,0," sampleTime="2020-12-01 14:00:06" pSensorType="1" pressureCurADVal="697" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15331.1,17036.9,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="43.5953" pressure="2.98605" startTime="2020-12-01 14:00:06" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="22.61,26.53,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="2.98605" offsetChState="3" OVal="26.09,17.09,0,0,0,0,0,0," sampleTime="2020-12-01 14:15:13" pSensorType="1" pressureCurADVal="712" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15315.1,17021.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="45.3796" pressure="3.1009" startTime="2020-12-01 14:15:13" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="22.43,26.39,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="3.1009" offsetChState="3" OVal="26.27,17.23,0,0,0,0,0,0," sampleTime="2020-12-01 14:45:19" pSensorType="1" pressureCurADVal="716" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15283.4,16993.3,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="14" gradeNo="4" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.21809" pressure="0.258409" startTime="2020-12-01 14:45:26" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="22.43,26.39,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.258409" offsetChState="3" OVal="26.27,17.23,0,0,0,0,0,0," sampleTime="2020-12-01 14:45:26" pSensorType="1" pressureCurADVal="617" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15283.5,16993.7,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.21809" pressure="0.258409" startTime="2020-12-01 14:45:26" intervalSec="903" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="18.43,21.88,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.258409" offsetChState="3" OVal="30.27,21.74,0,0,0,0,0,0," sampleTime="2020-12-01 15:00:30" pSensorType="1" pressureCurADVal="617" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14598.8,16114.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0.77201" pressure="0.229696" startTime="2020-12-01 15:00:30" intervalSec="903" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="18.01,21.46,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.229696" offsetChState="3" OVal="30.69,22.16,0,0,0,0,0,0," sampleTime="2020-12-01 15:15:33" pSensorType="1" pressureCurADVal="616" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14530.1,16034.3,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0.325934" pressure="0.200984" startTime="2020-12-01 15:15:33" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="17.71,21.17,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.200984" offsetChState="3" OVal="30.99,22.45,0,0,0,0,0,0," sampleTime="2020-12-01 15:45:36" pSensorType="1" pressureCurADVal="615" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14480.5,15977.6,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0.77201" pressure="0.229696" startTime="2020-12-01 15:45:36" intervalSec="3603" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="17.04,20.38,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.229696" offsetChState="3" OVal="31.66,23.24,0,0,0,0,0,0," sampleTime="2020-12-01 16:45:41" pSensorType="1" pressureCurADVal="616" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14369.3,15831.1,0,0,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="1.21809" pressure="0.258409" startTime="2020-12-01 16:45:41" intervalSec="3603" pauseTimeSec="0" recordIdx="5" uploaded="0" loadAdjustVal="84690.6" pressureAdjustVal="13511.7" dataType="0" offsetVal="16.86,20.16,0,0,0,0,0,0," offsetAdjustVals="7.08,3.77,0,0,0,0,0,0," POVal="0.258409" offsetChState="3" OVal="31.84,23.46,0,0,0,0,0,0," sampleTime="2020-12-01 17:45:52" pSensorType="1" pressureCurADVal="617" OSensorType="1" OChState="3" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14340.5,15789.8,0,0,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
